import jade.Boot;
import java.util.ArrayList;

public class Run_ld5_3 {
    public static void main(String[] args) {
        ArrayList<String> argList = new ArrayList<>();

        argList.add("-gui");

        argList.add("Gui:ld5_34.GuiLauncher");

        String[] jadeArgs = argList.toArray(new String[0]);
        Boot.main(jadeArgs);
    }   
}
